Page MenuHomePhabricator

Grant James F. (`jforrester`) access to Hive (`analytics-privatedata-users`)
Closed, ResolvedPublic

Description

For on-going product analysis, for EL and other data.

Event Timeline

Jdforrester-WMF raised the priority of this task from to Medium.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF moved this task to Untriaged on the SRE-Access-Requests board.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a project: Operations. · View Herald TranscriptJan 25 2016, 10:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

As James's manager I approve.

RobH changed the task status from Open to Stalled.Jan 25 2016, 10:57 PM
RobH added a subscriber: RobH.

As James already has a shell user (and has signed L3), with Trevor's above approval this request is slated for deployment on 2016-01-28.

https://gerrit.wikimedia.org/r/#/c/266428/ is prepared for this. If there are no objections by Thursday, I'll merge (since I'm on clinic duty this week.)

RobH closed this task as Resolved.Jan 28 2016, 9:15 PM
RobH claimed this task.

No objections were noted and this access is now live.